## libmodule-reader-perl 0.002001

=== debian/changelog ===
libmodule-reader-perl (0.002001-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 18:20:51 +0100

libmodule-reader-perl (0.002000-1) unstable; urgency=low

  * Initial release (closes: #721290).

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2013 03:13:41 +0200
