=== debian/watch ===
version=3
https://metacpan.org/release/Module-Reader   .*/Module-Reader-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
