=== debian/control ===
Source: libmodule-reader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-reader-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-reader-perl.git
Homepage: https://metacpan.org/release/Module-Reader
Testsuite: autopkgtest-pkg-perl

Package: libmodule-reader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to read the source of a module like perl does
 Module::Reader reads the content of perl modules the same way perl does.
 This includes reading modules available only by @INC hooks, or filtered
 through them.
