=== debian/control ===
Source: libmodule-reader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-reader-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-reader-perl.git
Homepage: https://metacpan.org/release/Module-Reader

Package: libmodule-reader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to find and read perl modules like perl does
 Module::Reader finds modules in @INC using the same algorithm perl does. From
 that, it will give you the source content of a module, the file name (where
 available), and how it was found. Searches (and content) are based on the
 same internal rules that perl uses for require() and do().
