## libmodule-reader-perl 0.003003

=== debian/changelog ===
libmodule-reader-perl (0.003003-4) unstable; urgency=medium

  * Add patch from CPAN RT to fix tests with perl 5.38. (Closes: #1042849)
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Aug 2023 17:41:49 +0200

libmodule-reader-perl (0.003003-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmodule-reader-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:46:27 +0100

libmodule-reader-perl (0.003003-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:15:18 +0100

libmodule-reader-perl (0.003003-1) unstable; urgency=medium

  * Import upstream version 0.003003.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 22:32:17 +0200
