=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-reader-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-reader-perl.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-reader-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-reader-perl.git
 Homepage: https://metacpan.org/release/Module-Reader
+Rules-Requires-Root: no
 
 Package: libmodule-reader-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module to find and read perl modules like perl does
