=== debian/watch ===
version=4
https://metacpan.org/release/Module-Reader   .*/Module-Reader-v?@ANY_VERSION@@ARCHIVE_EXT@$
